
/*Fonts---------------------------------------------------------------------------------------------*/


/* Global
------------------------------------------------------------------------------*/
a:active, a:focus{ outline:none; } 

p {
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 12px;
    margin-left: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    color: #666;
    font-size: 18px;
    line-height: normal;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-image: url(../images/global/body-bg.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;


}

html
{
    margin: 0;
    padding: 0;
    min-height: 100%; 



}

a:link, a:visited, a:active {
    background-color: transparent;
    text-decoration: none!important;
}

a img {border: none; }

a {
    color: #960;
    font-weight: 600;
    transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

a:focus,  a:hover {
    color: #1c505f;
}


a, a:active, a:focus, a:hover, a:link {
    outline: none!important;
}

textarea:focus, input:focus, button:focus {
    outline: 0!important;
}
*:focus {
    outline: 0;
}

img{ display: inline-block; max-width: 100%; height: auto; }

.active {
    color: #000;
} 

strong {
    color: #333;
    font-weight: 600;
}

/* Content Styles
------------------------------------------------------------------------------*/


.content h1, .content h2, .content h3, .content h4 {
    font-family: 'Merriweather', serif;
    font-weight: 400;
    color: #960;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 8px;
    padding-top: 25px;
    margin-top: 0px;
}

.content {
    padding-bottom: 20px;
}


.content h4 {
    margin-top: 0px;
    padding: 0px;
}

.content h4:after {
    font-family: Flaticon;
    content: "\f141";
    font-size: 20px;
    font-weight: bold;
    padding-left: 20px;
    color: #000;
}

.content ul {
    list-style: none;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 6px;
    margin-left: -10px;
    display: block;
    font-weight: 600;
    margin-bottom: 15px;
}

.content ul li {
    padding-left: 0px;
    padding-bottom: 6px;
    display: block;
}


.content ul li:before {
    font-family: Flaticon;
    content: "\f141";
    color: #960;
    padding-right: 10px;
    margin-left: -28px;
    transition: color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
    font-size: 17px;

}

.content-centre h1 {
    /*font-family: 'Ruthie', cursive;*/
    /*font-family: 'Lovers Quarrel', cursive;*/
    /*font-family: 'Dancing Script', cursive;*/
    /*font-family: 'Qwigley-Regular';*/
    font-family: 'Merriweather', serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 34px;
    /*text-transform: lowercase;*/	
}

.content-centre h1:first-letter {
    text-transform: uppercase;
}

.content-centre {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 15px;
}

hr.line {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.30), rgba(0, 0, 0, 0));
    margin-bottom: 20px;
}

a.book-button {
    background-color: #144f5f;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    color: #fff;
    border-radius: 3px;
    font-weight: 700;
    margin-top: 10px;
    display: inline-block;
}

.book-button:hover {
    background-color: #996600;

}

.info div.col-md-4 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.info {
    margin-top: 10px;
}

.info img {
    height: auto;
    width: 100%;
}



/* Header
------------------------------------------------------------------------------*/
.logo {
    width: 100%;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}
header {
    background-color: #1c505f;
    display: block;
    background-image: url(../images/global/header-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
}

/* Image Banner
------------------------------------------------------------------------------*/

.banner img {
    width: 100%;
    height: auto;
}

/* Google map
------------------------------------------------------------------------------*/

#map-canvas {
    height: 530px;
    width: 100%;
}

/* TripAdvisor
------------------------------------------------------------------------------*/

.cdsROW.gray {
    background-color: #e9e9e9 !important;
    margin-top: -10px !important;
}

.cdsROW.narrow {
    width: 100% !important;
    text-align: left !important;
    padding: 7px 12px 1px;
}

.cdsROW .logo img {
    max-width: 115px;
    width: 115px;
    height: auto;
    margin-left: 0px;
    float: left !important;
}

#CDSRATINGWIDGET437 {
	margin-left: -15px;
}


/* home
------------------------------------------------------------------------------*/
.home img {
    margin-top: 30px;
}


/* Packages
------------------------------------------------------------------------------*/

.packages h4 {
    margin-top: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #CCC;
    border-bottom-color: #CCC;
    transition: color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

.packages h4:hover {
    color: #1c505f;
}

.packages h3 {
    margin-top: 0px;
    padding-top: 20px;	

}

.packages ul ~ h3 {
    margin-top: 0px;
    padding-top: 0px;
}


.packages ul:first-of-type {
    margin-top: 0px;
    padding-top: 8px;	

}

.packages img {
    width: 380px;
    height: auto;
}


/* Specials
------------------------------------------------------------------------------*/

.specials-container .specials:nth-of-type(2) {
    margin-top: 10px;
}

.specials-container .specials {
    margin-top: 45px;
    margin-bottom: 15px;
}

.specials h2 {
    padding-top: 0px;
}
.specials ul {
    margin-top: -6px;
}

.specials h3:first-of-type {
    padding-top: 0px;
}

/* Functions
------------------------------------------------------------------------------*/

.functions h2 {
    font-family: 'Merriweather', serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 34px;
}

.no-space-top  h3 {
    padding-top: 0px;	
}

/* Policies
------------------------------------------------------------------------------*/

.policies .row .col-md-6 {
    padding-left: 40px;
    padding-right: 40px;
}

.policies  {
    max-width: 1000px;
}

.policies .content-centre {
    margin-bottom: 0px;
}

/* Transport
------------------------------------------------------------------------------*/

.transport h2 {
    padding-top: 18px;
}

.transport .row:nth-of-type(2) {
    padding-top: 0px;
    margin-top: 0px;
}

.transport .content-centre {
    margin-bottom: 0px;
}

/* Links
------------------------------------------------------------------------------*/

.links .content-centre {
    margin-bottom: 0px;	

}

/* Contact
------------------------------------------------------------------------------*/

body.contact-us footer .col-sm-4:nth-of-type(-n+2) {
    border: 1px solid #F00;	
    display: none;
}

body.contact-us .content-centre {
    margin-bottom: 0px;
    padding-bottom: 0px;	
}

.contact h2 {
    padding-top: 0px;
}


/* Footer
------------------------------------------------------------------------------*/



footer {
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 60px;
    /*background-color: #E6E6E6;*/
    /*background-color: rgba(0, 0, 0, 0.07);*/
    color: #666;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
}

.footer-links img {
    width: 140px;
    height: auto;
    margin-left: -15px;
}

.alternative-link:link  {
    color: #fff;
}
.alternative-link:hover  {
    color: #999;
}

footer h3 {
    font-size: 20px;
    line-height: 22px;
    margin-top: 0px;
    padding-top: 10px;
    color: #144f5f;
}

footer a:link {
    color: #144f5f;
}

footer  a:hover {
    color: #996633;
}

footer  ul {
    list-style: none;
    cursor: pointer;
    margin: 0px;
    padding: 0px;	
}

footer  li {
    float: left;
    padding-right: 10px;	
}



footer .footer-links  ul {
    list-style: none;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
    font-family: 'RoundslabSerif', sans-serif;
}



footer .footer-links  li {
    float: none;
    padding-bottom: 6px;
}

footer .footer-links  li:last-of-type {
    padding-bottom: 0px;
}



footer .footer-links  li:before {
    font-family: Flaticon !important;
    content: '\f13e';
    padding-right: 10px;
    font-family: sans-serif;
    line-height: 1px;
    color: #999;
}



/* Social Media Footer
------------------------------------------------------------------------------*/




.social-media-footer span.facebook:after {
    content: '\f100';
    font-family: "Flaticon";
    color: #999;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-footer .facebook:hover:after, .social-media-footer .facebook:focus:after {
    color: #996600;
}

.social-media-footer span.twitter:after {
    content: '\f105';
    font-family: "Flaticon";
    color: #999;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-footer .twitter:hover:after, .social-media-footer .twitter:focus:after {
    color: #996600;
}


.social-media-footer span.linkedin:after {
    content: '\f102';
    font-family: "Flaticon";
    color: #999;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-footer .linkedin:hover:after, .social-media-footer .linkedin:focus:after {
    color: #996600;
}

.social-media-footer span.google:after {
    content: '\f104';
    font-family: "Flaticon";
    color: #999;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-footer .google:hover:after, .social-media-footer .google:focus:after {
    color: #996600;
}

.social-media-footer span.youtube:after {
    content: '\f103';
    font-family: Flaticon;
    color: #999;
    margin-left: 6px;
    transition: color 0.3s linear;

}

.social-media-footer .youtube:hover:after, .social-media-footer .youtube:focus:after {
    color: #996600;
}

.social-media-footer span.pinterest:after {
    content: '\f101';
    font-family: "Flaticon";
    color: #999;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-footer .pinterest:hover:after, .social-media-footer .pinterest:focus:after {
    color: #996600;
}

/* Social Footer updates
------------------------------------------------------------------------------*/

.social-media-footer ul li i {
    font-size: 45px;
    color: #999;
	    margin-right: 6px;
	transition: color 0.3s linear;
}

.social-media-footer ul li:hover i {
    color: #996600;
}

.social-media-footer ul li  {
    margin-top: 0px;
	margin-bottom: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

/* Social Media Header
------------------------------------------------------------------------------*/
.social-media-header {
    display: block;
    width: 100%;
    float: right;
    padding-top: 10px;
    padding-right: 15px;
}

.social-media-header  ul {
    list-style: none;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
    font-size: 30px;	
}

.social-media-header li {
    float: right;
    padding-right: 10px;	
}

.social-media-header li a {
    transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
}


.social-media-header span.facebook:after {
    content: '\f100';
    font-family: "Flaticon";
    color: #7d9da5;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-header .facebook:hover:after, .social-media-header .facebook:focus:after {
    color: #c19f75;
}

.social-media-header span.twitter:after {
    content: '\f105';
    font-family: "Flaticon";
    color: #7d9da5;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-header .twitter:hover:after, .social-media-header .twitter:focus:after {
    color: #c19f75;
}


.social-media-header span.linkedin:after {
    content: '\f102';
    font-family: "Flaticon";
    color: #7d9da5;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-header .linkedin:hover:after, .social-media-header .linkedin:focus:after {
    color: #c19f75;
}

.social-media-header span.google:after {
    content: '\f104';
    font-family: "Flaticon";
    color: #7d9da5;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-header .google:hover:after, .social-media-header .google:focus:after {
    color: #c19f75;
}

.social-media-header span.youtube:after {
    content: '\f103';
    font-family: "Flaticon";
    color: #7d9da5;
    margin-left: 6px;
    transition: color 0.3s linear;
    -webkit-font-smoothing:antialiased;
    -webkit-backface-visibility:hidden;
}

.social-media-header .youtube:hover:after, .social-media-header .youtube:focus:after {
    color: #c19f75;
}

.social-media-header span.pinterest:after {
    content: '\f101';
    font-family: "Flaticon";
    color: #7d9da5;
    margin-left: 6px;
    transition: color 0.3s linear;
}

.social-media-header .pinterest:hover:after, .social-media-header .pinterest:focus:after {
    color: #c19f75;
}


/* Social media header updates
------------------------------------------------------------------------------*/

.social-media-header li a i {
    font-size: 36px;
    color: #7d9da5;
	transition: color 0.3s linear;
}

.social-media-header li:hover a i {
    color: #c19f75;
}



/* Back to Top
------------------------------------------------------------------------------*/

#back-to-top, .touch-device #back-to-top:hover {
    background-color: #999;
    bottom: 17px;
    color: transparent;
    display: none;
    font: 0/0 a;
    height: 46px;
    position: fixed;
    right: 25px;
    text-shadow: none;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    width: 45px;
    z-index: 100;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
    border-radius: 45px;
    -khtml-border-radius: 45px;
    background-image: url(../images/global/arrow-up-large.png);
    background-repeat: no-repeat;
    background-position: center center;

}

#back-to-top:hover, .touch-device #back-to-top:active { background-color: #333; border: 2px solid #FFF; }


/*Form css -------------------------------------------------------------------------*/



.form-info {
    margin-bottom: 30px;
}

.form-info select {
    margin-bottom: 15px;
    display: block;
    font-size: 18px;
}


.form-info input, .form-info textarea {
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    background: transparent;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 3px;
    padding-left: 10px;
    text-align: left;
    color: #333;
    width: 100%;
    border-radius: 0px;
    line-height:40px;
}

.form-info textarea {
    min-height: 120px;
    margin-bottom: 8px;	
}


/*Safari fix*/
textarea {
    resize: none;
}


.form-info input[type="checkbox"] {
    margin-top: 0px;
    position: absolute;
    top: 0;
    left: 12px;
    width: 20px;

}


.form-info button    {
    background-color: #144f5f;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    color: #fff;
    border-radius: 3px;
    font-weight: 700;
    margin-top: -10px;
    display: inline-block;
    transition: background-color 0.3s;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
}

.form-info button:hover   {
    background-color: #996600;
    color: #fff;
}



.form-info input[type='text'], .form-info textarea[type='text'] { 
    font-size: 18px; 
}



.form-info input::-webkit-input-placeholder, .form-info textarea::-webkit-input-placeholder {
    font-size: 18px;	
    color: #666;
    text-align: left;

}
/* Updated 3/11/16 */ 
.form-info input::-moz-placeholder, .form-info textarea::-moz-placeholder {/* Firefox 18- */
    font-size: 18px;	
    color: #666;
    text-align: left;
    opacity: 1;
}
/* Updated 3/11/16 */
.form-info input:-moz-placeholder, .form-info textarea:-moz-placeholder {/* Firefox 18- */
    font-size: 18px;	
    color: #666;
    text-align: left;
    opacity: 1;
}

.form-info input:-ms-input-placeholder, .form-info textarea:-ms-input-placeholder { 
    font-size: 20px;	 
    color: #666;
    text-align: left;

}

.form-info input:focus, .form-info textarea:focus { 
    color: #666!important;
}


#forms .has-success {
    color: #093;	
}


#forms .has-success .form-info, 
#forms .has-error .form-info {
    top: 0px;
    padding-right: 5px;

}

#forms .has-error .control-label,
#forms .has-error .help-block {
    color: #a94442;
    margin-top: -12px;
    margin-bottom: 10px;
    font-size: 18px;
    padding: 0px;
}

.form-info .has-feedback .form-control-feedback {
    right: 15px;
    top: 3px;
}

.contact .col-sm-6:nth-of-type(2) h2  {
    padding-bottom: 8px;
}

/*-------social-media-header-new-------*/

